[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel 4 in /opt und Flash [gelöst]



Le mardi 15 mars 2011 17:15:29, vous avez écrit :
> Am 15. März 2011 16:16 schrieb Klaus Becker <colonius@free.fr>:
> > Le mardi 15 mars 2011 15:56:37, Jens Schüßler a écrit :
> >> * Klaus Becker <colonius@free.fr> wrote:
> >> > #mkdir /opt/firefox/plugins
> >> > 
> >> > #ln -s /home/klaus/.mozilla/plugins/libflashplayer.so
> >> > /opt/firefox/plugins
> >> > 
> >> > hat das Problem nicht gelöst
> >> 
> >> Also ich habe mir gerade FF4 RC von hier
> >> http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-trunk/
> >> heruntergeladen. Starte ich den wird ganz normal das vorhandene Profil
> >> unter ~/.mozilla/firefox/ benutzt und alle Plugins funktionieren. Mit
> >> neu angelegtem Profil findet er auch auf Anhieb alle installierten
> >> Plugins, libflash.so aus flashplugin-nonfree eingeschlossen.
> >> Auf Tipps von wegen installier dir das Plugin direkt von Adobe
> >> brauch man nichts geben, denn flashplugin-nonfree macht nichts anderes
> >> als sich das Ding von der Adobe-Seite zu holen, es nach
> >> /usr/lib/flashplugin-nonfree/ packen und entsprechende Symlinks darauf
> >> zB. in /usr/lib/mozilla/plugins zu erstellen.
> >> 
> >> Also welches Profil benutzt du, wo liegt das und was sagt die dortige
> >> pluginreg.dat?
> > 
> > Hallo Jens,
> > 
> > ich hab' mir ne neue Version (64 bit) von http://ftp.mozilla.org geholt,
> > und jetzt klappt Flash, danke !
> 
> Iceweasel4 gibt es auch in Experimental
> 
> 
>   Version table:
>      4.0~rc1-1 0
>           1 http://ftp.debian.org/debian/ experimental/main amd64 Packages
>  *** 3.6.13-2 0


Hab' ich gesehen, danke. Ich benutze Squeeze, und da müsste ich dann einige 
libs von unstable oder Experimental installieren, das möchte ich vermeiden.

Klaus


Reply to: